local o = vim.o
local wo = vim.wo
local bo = vim.bo

vim.cmd('syntax on')
vim.cmd('set number')
o.startofline = true
wo.cursorline = true

o.updatetime = 300
wo.signcolumn='yes'
o.showcmd = true


o.shell = 'bash'
o.mouse = 'a'

o.smarttab = true
bo.tabstop = 2
bo.shiftwidth = 2
bo.expandtab = true

wo.relativenumber = true

vim.cmd('set completeopt=menuone,noinsert,noselect')
vim.cmd('set shortmess+=c')
